BODY {
	font-family: sans-serif;
	background-color: green;
	background: url('img/bg.png');
}

P		{ margin: 0.5em; }
DT		{ margin: 0.5em; }
PRE		{ margin: 0.5em; }
TABLE		{ width: 100%; }
IMG		{ border: 0; }

DIV.page	{ padding: 1em 1em 1em 1em; }
/*DIV.page A:link	{ color: green; }
DIV.page A:visited { color: olive; }
*/

DIV.header	{ display: table-row; }
DIV.header > IMG { display: block; }
DIV.header > P	{
	display: table-cell;
	font-size: 300%;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	margin: auto;
	width: auto;
	vertical-align: middle;
}
DIV.header>P>EM	{ color: green; }

DIV.copyright	{ font-size: 70%; font-style: italic; }

TABLE.bannerlist > CAPTION { display: none; }

.description { border: 1px solid gray; margin-top: 0.5em; }
.backlinks { font-size: 75%; font-style: italic; }

DL.patchlist > DT:before {
	content: "-> ";
	font-weight: bold;
}
DL.patchlist > DT { padding-left: 1em; }
DL.patchlist > DD {
	padding: 0.2em 0.5em;
	border-left: 1px solid gray;
}

